Bug 415501 - [Indic Locale][Evolution - Cal] - Copy & Paste (CTRL+C && CTRL+V) Does not work
[Indic Locale][Evolution - Cal] - Copy & Paste (CTRL+C && CTRL+V) Does not work
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-07 06:01 EST by Satyabrata Maitra
Modified: 2008-01-29 13:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-29 13:31:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 350725 None None None Never

  None (edit)
Description Satyabrata Maitra 2007-12-07 06:01:34 EST
Description of problem:
Copy & Paste (CTRL+C && CTRL+V) Does not work in Evolution Calelder, both
dayview and listview. Input from the keyboard is OK.
Version-Release number of selected component (if applicable):
evolution-2.12.1-3.fc8
evolution-data-server-1.12.1-2.fc8
evolution-data-server-devel-1.12.1-2.fc8	
evolution-help-2.12.1-3.fc8	
evolution-webcal-2.12.0-1.fc8

How reproducible:
Always

Steps to Reproduce:
1. Open Evolution Calener in any Indic Locale.
2. Try to paste anything copying from anywhere with CTRL+C and CTRL+V
3. Observe the result.

Except Ctrl+C && Ctrl+V what others that working in various locale is :-

Ctrl+Shift+V; Shift+Insert.

  
Actual results:
Its not working properly.

Expected results:
Ctrl+C and Ctrl+V should work properly for copy and paste.

Additional info:
Comment 1 Matthew Barnes 2007-12-11 16:31:24 EST
You need to clarify what "Observe the result" and "Its not working properly"
means.  Setting to NEEDINFO until sufficient information is added.
Comment 2 Satyabrata Maitra 2008-01-07 05:19:23 EST
With "Observe the result" I mean to say that Copy & Paste (CTRL+C && CTRL+V)
Does not work at all. It should paste the copied content to the calender with
CTRL+V. But if you press it, after doing CTRL+C from anywhere copying any text
or anything, it will not paste that content. Seems just doing nothing. The text
area remains as empty as before paste. And there "Its not working properly".

Please inform if any more information required!
Comment 3 Matthew Barnes 2008-01-29 13:31:37 EST
Moving upstream.  Please see [1] for further updates.

http://bugzilla.gnome.org/show_bug.cgi?id=350725

Note You need to log in before you can comment on or make changes to this bug.